# Module: elasticsearch
# Docs: https://www.elastic.co/guide/en/beats/filebeat/main/filebeat-module-elasticsearch.html

- module: elasticsearch
  # Server log
  server:
    enabled: true
  gc:
    enabled: true
  audit:
    enabled: true
  slowlog:
    enabled: true
  deprecation:
    enabled: true

